Error

two or more packages specified (libnvidia-legacy-340xx-eglcore libsane-extras)